/* Core */
html, body {margin-bottom: 1px;height: 100%;}
body {font-family: arial, Helvetica,sans-serif;
font-variant-numeric: lining-nums tabular-nums diagonal-fractions;}
.font-family-default .heading1, .font-family-default .box1 .title, .font-family-default .box2 .title, .font-family-default .module-title .title, .font-family-default .rt-pagetitle, .font-family-default .rt-joomla .user legend, .font-family-default .rt-joomla .contact legend, .font-family-default .rt-joomla .rt-article-links h3, .rotator-line1, .rotator-line3 {font-family: arial,"Lucida Grande",Helvetica,Verdana,sans-serif;}
.font-family-default .title1 .module-title .title, .font-family-default .title2 .module-title .title {font-family: arial,"Lucida Grande",Helvetica,Verdana,sans-serif;}
.rt-container, #rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {background: transparent;}
ul {list-style-image: none;}
ul.menu {padding-left: 0;}
#rt-content-top, #rt-content-bottom {clear: both; overflow: visible; }
div.product-page-block { position: relative; top: -25px; }
#rt-debug {padding-top: 20px;position: relative;}
.rt-block {margin-bottom: 10px;}
.rt-wrapped {margin: 0 -16px;padding: 0;position: relative;}
.rt-wrapped2 {margin: 0 9px;}
.rt-wrapped3 {margin-left: -9px;}
.rt-wrapped4 {margin-right: -9px;padding: 0 9px;}

/* Top */
#rt-top .rt-block {margin-bottom: 0;}
#rt-top {
position: fixed;
z-index: 100;
overflow: hidden;
top:0;
width: 100%;
clear: both;
height: 25px;
font-size: 13px;
letter-spacing:-0.05em;
line-height: 1.125em;
padding: 0pt;
outline: none;
background: none repeat scroll 0% 0% #01933D;
}
#rt-top .rt-container {margin: 0 auto;width: 960px;}
#rt-top, #rt-top .title {color: #fff;}

#rt-top .loginleft {
float:left;
margin-top: -6px !important;
margin-left: -10px;
}

#rt-top .loginleft a {
color: #FFF;
}

#rt-top .loginleft a:hover {
color: #ccc;
}

/* top bar right side - search box*/
#rt-top .top-right {
margin-top: -22px;
margin-left:240px !important;
}

/* Header */
#rt-header-surround {position: relative;margin-top: 20px;
}

.rt-wrapped #rt-header-surround {margin-bottom: 0;}
#rt-header {position: relative;}
#rt-header .rt-block {margin-bottom: 0;}

/* Logo */
#rt-logo {width: 215px;height: 46px;}
.header-overlay-none #rt-logo {background: none;}

/* Top Menu */
.menutop li.active.root .item,
.menutop li.active.root.f-mainparent-itemfocus .item,
.menutop li.root:hover .item,
.menutop li.root.f-mainparent-itemfocus .item,
.menu-type-splitmenu .menutop li.active .item,
.menu-type-splitmenu .menutop li:hover .item 

{border-bottom-style: solid;border-width: 4px;padding: 0;}

.menutop li.root:hover ul li .item,
.menutop li.active.root ul li .item {
	border-bottom-style:  none !important;
	padding-left:  10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* Utility */
#rt-utility .rt-block {padding: 10px 15px;}

/* Main Body */
#rt-body-bg {margin: -20px -16px -15px -16px;padding: 0;}
#rt-body-bg.header-wrapped {margin-top: 0;}
#rt-body-bg.footer-wrapped {margin-bottom: 0;}
#rt-body-bg2 {margin: 0 9px;}
#rt-body-bg3 {margin-left: -9px;}
#rt-body-bg4 {margin-right: -9px; padding: 5px 45px 25px 45px;height: 100%;}
.header-wrapped #rt-body-surround.body-overlay-light, .header-wrapped #rt-body-surround.body-overlay-dark {background: none;}
.body-overlay-none #rt-body-bg3, .body-overlay-none #rt-body-bg4, .body-overlay-none .rt-wrapped3, .body-overlay-none .rt-wrapped4 {background: none;}

/* Modules */
.module-title .title {margin-top: 0;font-weight: normal;padding: 0;text-transform: uppercase;}

/* Module Variations */
.box1 .rt-block, .box1 .rt-article-bg, .box2 .rt-block, .box2 .rt-article-bg, .box3 .rt-block, .box3 .rt-article-bg {border-style: solid;border-width: 1px;}
.title1 .module-title-surround, .title2 .module-title-surround {padding: 15px 0 0 0;margin-bottom: 5px;}
.title1 .title, .title2 .title {text-transform: uppercase;font-size: 230%;line-height: 90%;font-weight: bold;width: 80%;display: inline-block;margin: 0 0 -2px 0;}
.title3 .module-title-surround, .title4 .module-title-surround, .title5 .module-title-surround {margin: -15px -10px 15px -15px;padding: 10px 15px 0 15px;background: #ccc;border-style: solid;border-width: 1px;}
.title3 .title, .title4 .title, .title5 .title {margin-bottom: 0;}
.standardcase .module-title .title {text-transform: inherit;}
.lowercase .module-title .title {text-transform: lowercase;}
.flush .rt-block {padding: 0;}
.flushtop .rt-block {padding-top: 0;}
.flushbottom .rt-block {padding-bottom: 0;}
#rt-popup {display: none;}
.box1 .rt-block, .box2 .rt-block, .box3 .rt-block, .roktabs-wrapper .active-arrows, .title3 .module-title-surround, .title4 .module-title-surround, .title5 .module-title-surround, #more-articles, .title1 .module-title-surround, .title2 .module-title-surround, .box1 .rt-article-bg, .box2 .rt-article-bg, .box3 .rt-article-bg {border-radius: 3px;}

/* Side Menus */
.module-content ul.menu {margin-left: 0;}
.module-content ul.menu a:link, .module-content ul.menu a.visited {color: #5b5b5b;font-style: normal;}
.module-content ul.menu a.active {color: #01933D;font-style: italic;}
.module-content ul.menu li {list-style: none;margin-bottom: 1px;}
.module-content ul.menu a, .module-content ul.menu .separator, .module-content ul.menu .item {padding: 0 0 0 20px;background-position: 0 5px;background-repeat: no-repeat;line-height: 130%;font-size: 14px;}
.module-content ul.menu li.active > a, .module-content ul.menu li.active > .separator, .module-content ul.menu li.active > .item {font-weight: bold;}
.module-content ul.menu ul {padding-top: 10px;padding-bottom: 10px;}
.module-content ul.menu ul ul {padding-bottom: 0;}
.module-content ul.menu .subtext em {line-height: 14px;padding-left: 20px;}
.module-content ul.menu em {display: block;font-size: 80%;font-style: normal;font-weight: normal;}
.module-content ul.menu .image img {float: left;margin-left: -4px;}
.module-content ul.menu .item.image {background: none;padding-left: 8px;}

/* Main Bottom */
#rt-mainbottom {padding: 10px 0;}

/* Footer */
#rt-footer-surround2 {
padding: 10px 0px 10px 0px;
font-size: 80%;
}

.totop-test {padding: 10px;overflow: hidden;}

/* Typography */
.rokradios, .rokchecks {padding: 1px 5px 5px 16px;line-height: 120%;cursor: pointer;}
.rokradios {background-position: 0 3px;background-repeat: no-repeat;}
.rokradios-active {background-position: 0 -202px;background-repeat: no-repeat;}
.rokchecks {background-position: 0 -426px;background-repeat: no-repeat;}
.rokchecks-active {background-position: 0 -675px;background-repeat: no-repeat;}
#form-login ul li a, #com-form-login ul li a, ul.rt-more-articles li a, .rt-section-list ul li a, ul.mostread li a, ul.latestnews li a, .weblinks ul li a {background-position: 0 5px;background-repeat: no-repeat;}
#rt-main .inputbox, #rt-main input#email, #rt-main input#name, #rt-main input#username, #rt-main input#password, #rt-main input#password2, #rt-main input#passwd {border: none;}
.date-block .date {font-size: 14px;font-weight: bold;}

/* Breadcrumbs */
#rt-breadcrumbs {padding: 0 25px;margin-bottom: 15px;}
#breadcrumbs-home {width: 11px;height: 11px;display: block;float: left;background-position: -93px 0;margin-top: 2px;}
#breadcrumbs-home:hover {background-position: -93px -19px;}
#breadcrumbs h3, .leading_separator {display: none;}
.rt-breadcrumb-surround {position: relative;overflow: hidden;padding: 0;margin: 10px 0;display: inline-block;height: auto;}
span.breadcrumbs {display: inline-block;font-size: 130%;overflow: hidden;}
span.breadcrumbs img {width: 8px;height: 16px;float: left;}
span.breadcrumbs a, span.no-link {padding: 2px 8px 0 8px;float: left;display: block;line-height: 16px;font-size: 90%;}

/* Login Popup Feature */
#rt-login-button {float: right;}
#rt-login-button .buttontext span.desc {text-transform: uppercase;cursor: pointer;float: left;font-size: 11px;}
#rt-login-button .buttontext span.icon {width: 15px;height: 15px;display: block;float: left;}
#rt-popup .module-content {margin: 0;}
#rt-popup .rt-block {padding: 0 5px;}
#rt-popup .title {padding: 0;margin-bottom: 10px;margin-top: 5px;}
#rt-popup .inputbox {width: 95%;}

/* Font Sizer Feature */
#rt-accessibility .rt-desc {display: block;float: left;text-transform: uppercase;font-size: 11px;}
#rt-accessibility .button {display: block;width: 15px;height: 15px;}
#rt-accessibility a.small .button {background-position: 0 0;background-repeat: no-repeat;}
#rt-accessibility a.small:hover .button {background-position: 0 -42px;background-repeat: no-repeat;}
#rt-accessibility a.large .button {background-position: 0 -21px;background-repeat: no-repeat;}
#rt-accessibility a.large:hover .button {background-position: 0 -63px;background-repeat: no-repeat;}

/* Custom Content */
img.feature-img {float: left;padding: 5px;margin-right: 15px;margin-bottom: 10px;}
.content-block {overflow: hidden;}
.number-image {display: inline-block;float: left;margin-right: 15px;margin-bottom: 15px;padding: 5px;position: relative;}
.number-image-text {display: block;text-transform: uppercase;font-weight: bold;font-size: 20px;padding-top: 10px;margin: 0 0 -8px -5px;}
.heading1 {font-size: 160%;display: block;margin-bottom: 15px;}

/* iPhone */
body #gantry-viewswitcher {z-index: 100;right:50%;position:relative;top:inherit;right:inherit;margin: 1em auto;}

/* custom styles */

/* hr rule */
hr {
border: 0;
width: 100%;
color: #7F7F7F;
background-color: #7F7F7F;
height: 1px;
}

.jd-slideshow-wrap, .block-image {margin-left: -8px;padding: 0;margin-top: 5px;margin-bottom: 0px;width: 100%;}

#rt-footer-surround {
	position:absolute;
	bottom:0;
	height: 150px;
	width: 100%;
	clear: both;

}
    
#rt-footer-surround2 .footer-right {float: right; margin-right: -42px !important;}
#rt-footer-surround2 .footer-left  {float: left; margin-left: 18px !important;}

#rt-main {min-height: 100%;}

#rt-main-inner {overflow:auto;
padding-bottom: 150px;}  /* must be same height as the footer */

.contact-left {margin-left: -8px;}
.contact-right {margin-top: -60px;}

html, body {
/*background: url("../images/stripes1.png") repeat fixed center top !important;*/
}

#rt-drupal {border: 1px solid black;}

.marker, .form-required {color: #01933D;}

.form-item input.error, .form-item texarea.error,.form-item select.error, 
.form-textarea.resizable.required.error.textarea-processed {border: 2px solid #01933D;}

#rt-sidebar-a {margin-top: -4px;margin-left: -8px;}
#rt-sidebar-a .box3 {margin-top: 10px;margin-left: 8px;}
#rt-sidebar-a .box3 .title {color: #000;} 

form#workspace-add-form {display: none;}

.views-table, td.views-field, th.views-field {border: 1px solid #CCCCCC;padding-left: 6px;text-align: left;}

.profile h2.title {
  margin-top: 15px;
  border-bottom: 1px solid #777777;
}
.profile dt {
  margin: 0;
  padding: 2px 3px;
  width: 120px;
  background-color: #dee;
  border-bottom: 1px solid white; 
  float:left;
}
.profile dd {
  margin: 0 0 0 130px;
  padding: 2px 3px;
  border-bottom: 1px dotted #d9d9ff;
}

.search-info {
display: none;
}